How to remove libcvaux2.4 from Debian 9 (Stretch)